Skip to main content

Update persona story detail

Rewrites one detail's words

PUT /personas/{id}/stories/{storyId}/details/{detailId}

note

SDK method: updatePersonaStoryDetail Security: authenticated (policy: platform.manage)

Attributes​

Attributes (3)
AttributeTypeRequiredDescription
detailIdstringYesPath parameter.
idstringYesPath parameter.
storyIdstringYesPath parameter.

Request body (application/json)​

Accepts a PersonaStoryDetailWrite object.

Response​

200 OK — Returns a PersonaStoryList object.